[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# THTDataNode.Data

Data pointer

## Declaration

Source position: contnrs.pp line 401

`public property THTDataNode.Data: pointer read FData write FData;`

## Description

Pointer containing the user data associated with the hash value.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.